XCB 1.12

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
xcb_xv_get_port_attribute_reply_t Struct Reference
XCB Xv API

xcb_xv_get_port_attribute_reply_t More...

`#include <xv.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
int32_t | value

## Detailed Description

xcb_xv_get_port_attribute_reply_t

The documentation for this struct was generated from the following file:

- xv.h